html{

}

main{
	margin: auto;
	width: calc(100% - 5px);
}
h1{
	color:#2F5D86;
	margin-top: 120px;
	font-size: xxx-large;
}
.sub1{
	margin-bottom: 6px;
	color:#0C4E71;
	padding: 0 0 0 68px;
	font-size: large;
}
.sub2{
	padding: 0 0 0 40px;
	font-size: small;
}
.front-25-1{
	font-style: italic;
}
@media only screen and (min-width: 650px) {
main{
	margin: auto;
	width: 650px;
}
}
